MantisBT
Mantis Bug Tracker Workflow

View Revisions: Issue #26946 All Revisions ] Back to Issue ]
Summary 0026946: Fillet a wedge face get bad result
Revision 2015-12-02 14:30 by msv
Description TopoDS_Shape aWedge = // load Wedge.brep
BRepFilletAPI_MakeFillet aMakeFillet(aWedge);

TopoDS_Shape aFace = // Select a face in wedge

foreach(TopoDS_Edge aEdge : in aFace)
{
   aMakeFillet.Add(12.0, aEdge);
}

The fillet is not joined correctly at coner.
Revision 2015-12-02 13:56 by Vico Liang
Description
TopoDS_Shape aWedge = // load Wedge.brep
BRepFilletAPI_MakeFillet aMakeFillet(aWedge);

TopoDS_Shape aFace = // Select a face in wedge

foreach(TopoDS_Edge aEdge : in aFace)
{
   aMakeFillet.Add(12.0, aEdge);
}

The fillet is not joined correctly at coner.


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker